IBANK - PROJECT - Defect #1
[ CORP ] ya@131ua

09/02/2021 12:36 - Anonymous

o

anug: Test : Done L3N 09/02/2021
anuaa: High IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

yaa1aIuas sovnanilssnuiaiaeany 1 save avil table 212

115994

#1 - 09/02/2021 12:37 - Anonymous

- M3t N changed from Bug to Defect

#2 - 09/02/2021 12:38 - Anonymous

- 1599 changed from yan13mav to [ CORP ] yam19mav

#3 - 09/02/2021 12:55 - Piyapat Sangpayap

- 34 set to 01.Corporate

#4 - 09/02/2021 12:56 - Piyapat Sangpayap

- dame changed from 1 to Dev : Todo

#5 - 09/02/2021 13:06 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#6 - 09/02/2021 13:27 - Anonymous

full => done

check request => done
admincasconfirm => done
committeecasconfirm => done
externalcasconfirm => done

#7 - 09/02/2021 13:28 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 17/02/2021 09:58 - Anonymous
- d0me changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 17/02/2021 09:58 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#10 - 22/02/2021 03:26 - Anonymous

- waunae I changed from Anonymous to Anonymous

#11 - 22/02/2021 03:54 - Anonymous

- dame changed from Test : Todo to Test : Doing

#12 - 22/02/2021 03:58 - Anonymous
- unw 2021-02-22_11-26-55.png added

- dame changed from Test : Doing to Test : Re-Defect
- wawnaeu changed from Anonymous to Anonymous

yamuaviissyluduaon Full CA (560) lushamndamianiayuainissidiu (561)

#13 - 22/02/2021 09:59 - Anonymous

Update CA
CA00080-210222-00001

#14 - 22/02/2021 10:06 - Anonymous

- unn yamImevIa Ay ayua 3. png added

#15 - 22/02/2021 10:06 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#16 - 22/02/2021 10:06 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#17 - 22/02/2021 10:06 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#18 - 22/02/2021 17:40 - Puwanat Kobsuk

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#19 - 22/02/2021 17:41 - Puwanat Kobsuk

- dame changed from Dev : Deployed SIT to Test : Todo

- wawnaeu changed from Anonymous to Anonymous

#20 - 23/02/2021 03:30 - Anonymous

- dame changed from Test : Todo to Test : Doing

#21 - 23/02/2021 03:31 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect

- nounn1e i changed from Anonymous to Anonymous

#22 - 23/02/2021 06:57 - Anonymous

- nounn1e i changed from Anonymous to Anonymous
sunuihlfuaadal iunaisusas rouquasis

#23 - 23/02/2021 09:55 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

#24 - 23/02/2021 09:55 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#25 - 23/02/2021 09:55 - Anonymous

- dnme changed from Dev : Doing to Test : Todo

#26 - 23/02/2021 09:55 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#27 - 23/02/2021 10:01 - Anonymous
- unw 2021-02-23_17-30-58.png added

- dame changed from Test : Doing to Test : Done
